RedSn0w 0.9.2 - джейлбрейк прошивки 3.1.2 для iPhone 3G, 3GS, iPod Touch 1G, 2G и 3G

Ветка для археологических исследований! В настоящее время неактуальна!
Аватара пользователя
Aliya Tule
Уважаемый
Постов в этой теме: 5
Сообщения: 42
Зарегистрирован: 11 Июль 2009, 13:48

Непрочитанное сообщение 03 Февраль 2010, 19:16

дайте ссылку на blacksnow на 3.1.2
или он не тот что с расширенн .deb и 7kb объему
......
не въехала
нужночтоб blacksnow сидия сначало нашла, чтоб в источниках появилось?как это сделать
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 96
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 03 Февраль 2010, 19:50

Аватара пользователя
Aliya Tule
Уважаемый
Постов в этой теме: 5
Сообщения: 42
Зарегистрирован: 11 Июль 2009, 13:48

Непрочитанное сообщение 03 Февраль 2010, 20:01

кастомная прошивка просто не ставиться на телефон
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 96
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 03 Февраль 2010, 21:15

прекратите даблпостинг если хотите что то добавить нажимайте Изображение, а не создавайте новое сообщение! Это запрещено правилами форума! Все сообщения с вопросами кроме одного будут удалятся и ответов на них не будет

скажите а зачем Вам кастом? Ставьте оригинал и делайте джейл!!! И больше читайте, а не пишите - ВЫ даже ответы на ваши вопросы не читаете!!! Зачем их тогда задавать и засорять форум?
Крылов влад4737
Постов в этой теме: 20

Непрочитанное сообщение 04 Февраль 2010, 23:16

у меня ipod touch 2g 2.2
я не могу поставить 3.1.2. пишет файл прошивки нессовместим
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 96
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 05 Февраль 2010, 01:21

или вы не ту прошивку скачали или у вас ipod не 2G а 3G или 1G
Овик
Новенький
Постов в этой теме: 3
Сообщения: 3
Зарегистрирован: 19 Февраль 2010, 17:04

Непрочитанное сообщение 19 Февраль 2010, 17:11

ребят всё сделал по инструкции но приложения всё равно не устанавливаются пишет что ошибка какая то,подскажите чё делать пожалуйста
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 96
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 19 Февраль 2010, 17:57

для того что бы itunes не ругался и взломанные приложения работали надо установить из сидии AppSync for 3.0 (или 3.1 - зависит от прошивки) в репозитарии cydia.hackulo.us или apt.iguides.ru
Овик
Новенький
Постов в этой теме: 3
Сообщения: 3
Зарегистрирован: 19 Февраль 2010, 17:04

Непрочитанное сообщение 19 Февраль 2010, 23:25

блин чё та не могу найти этот AppSync
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 96
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 19 Февраль 2010, 23:59

Ответить